/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/



@font-face {
	font-family: 'Futura';
	src: url('fonts/FuturaBT-Medium.eot');
	src: url('fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Medium.woff2') format('woff2'),
		url('fonts/FuturaBT-Medium.woff') format('woff'),
		url('fonts/FuturaBT-Medium.ttf') format('truetype'),
		url('fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}


@font-face {
	font-family: 'Futura';
	src: url('fonts/FuturaBT-Heavy.eot');
	src: url('fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Heavy.woff2') format('woff2'),
		url('fonts/FuturaBT-Heavy.woff') format('woff'),
		url('fonts/FuturaBT-Heavy.ttf') format('truetype'),
		url('fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
	font-weight: 600;
	font-style: normal;
}


@font-face {
    font-family: 'futureoblique';
    src: url('fonts/futureit-webfont.eot');
    src: url('fonts/futureit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futureit-webfont.woff2') format('woff2'),
         url('fonts/futureit-webfont.woff') format('woff'),
         url('fonts/futureit-webfont.ttf') format('truetype'),
         url('fonts/futureit-webfont.svg#futureoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'Conv_FuturaStd-Book';
	src: url('fonts/FuturaStd-Book.eot');
	src: local(''), url('fonts/FuturaStd-Book.woff') format('woff'), url('fonts/FuturaStd-Book.ttf') format('truetype'), url('fonts/FuturaStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gill Sans MT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}


.clear{clear:both;}
.left{float:left;}
.right{float:right;}
iframe{vertical-align:top;}
h1{font-family:'Futura' !important;font-size:35px;color:#fff !important;margin:0;padding:0 0 0px 0;font-weight:bold !important;line-height:normal;}
h2{font-family:'Futura' !important;font-size:35px;margin:0;padding:0 0 20px 0;font-weight:bold !important;line-height:normal;}
h3{font-family:'Futura' !important;font-size:28px;margin:0;padding:0 0 20px 0;line-height:normal;}
.x-navbar{box-shadow:none !important;border:none !important;}
.x-navbar .desktop .x-nav > li{margin-left:1px;padding-top:28px;}
.x-navbar .desktop .x-nav > li > a{font-family:'Futura' !important;box-shadow:none !important;line-height:48px;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{background:#e17d1f;-webkit-box-shadow: 0px 0px 16px 2px rgba(212,212,212,1);
-moz-box-shadow: 0px 0px 16px 2px rgba(212,212,212,1);
box-shadow: 0px 0px 16px 2px rgba(212,212,212,1);}

.x-navbar .mobile .x-nav .current-menu-item > a, .x-navbar .mobile .x-nav li:hover a{color:#e17d1f !important;}
.x-navbar .mobile .x-nav li:hover a{color:#e17d1f !important;}

.banner{position:relative;}
.banner_form{position:absolute !important;z-index:9;width:100% !important;max-width:inherit !important;left:0;bottom:20px;}
.main{max-width:1200px;margin:0 auto;padding:0 2%;}
.banner img{width:100%;margin-bottom:0 !important;}

.form_left{width:284px;float:left;position:relative;background:#e17d1f;position:relative;text-align:center;padding:10px 0;}
.form_left:after{right:-17px;top:40%;position:absolute;content:'';width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-left: 17px solid #e17d1f;
	border-bottom: 15px solid transparent;}
.form_right{overflow:hidden;background:#ffffff;padding:15px 0px 6px 30px;min-height:113px;}
.textbox_holder{overflow:hidden;}
.submit_holder{padding:10px 20px 0px 30px;width:179px;float:right;}
.form_left h2{color:#fff;padding:0 0 10px 0;}
.form_left h3{font-size:17px;font-family:'futureoblique' !important;color:#fff !important;padding:0;margin:0;}
.form_box{width:45%;margin:0 0 0 5%;float:left;margin-bottom:16px;}
.textbox1{width:100% !important;height:45px !important;margin:0 0 0px 0 !important;padding:0 2% !important;border:none !important;border-bottom:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:14px !important;color:#7e7e7e;font-family:'futureoblique' !important;text-transform:uppercase !important;line-height:45px !important;}

.form_box ::-webkit-input-placeholder {color: #535353;opacity:1;}
.form_box :-moz-placeholder { /* Firefox 18- */color: #535353;opacity:1;  }
.form_box ::-moz-placeholder {  /* Firefox 19+ */ color: #535353; opacity:1;}
.form_box :-ms-input-placeholder { color: #535353;opacity:1;}
.submit_btn{width:100% !important;text-align:center;height:90px !important;background:url(images/submit_btn.jpg) no-repeat !important;background-size:contain;font-size:0px !important;color:#ffffff !important;text-transform:uppercase;font-family:'futureoblique' !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;border:none !important;padding:0 !important;line-height:35px !important;}
.wpcf7-not-valid-tip{color:#db0808;font-size:14px;}
.submit_holder img{display:none !important;}
.submit_holder2{display:none;}
.submit_holder2 img{display:none !important;}
.sec1{-webkit-box-shadow: inset 0px 4px 5px 0px rgba(163,91,22,1);
-moz-box-shadow: inset 0px 4px 5px 0px rgba(163,91,22,1);
box-shadow: inset 0px 4px 5px 0px rgba(163,91,22,1);}
.sec1 h2{color:#fff !important;font-size:55px;}
.sec1 p{color:#fff !important;}
.btn1{display:inline-block;font:normal 17px 'Futura';color:#ffffff !important;background-color:#cc0a1f;text-transform:uppercase;padding:0 22px;font-weight:bold;line-height:44px;}

.testimonial .with-container{border:none !important;box-shadow:none !important;padding:0 !important;background:transparent !important;}
.testimonial{text-align:center;}
.testimonial h3{font-family:'Conv_FuturaStd-Book' !important;font-size:20px;color:#000000 !important;margin:0;padding:0 0 30px 0;text-transform:none !important;line-height:normal;}
.flex-control-nav{position:relative !important;background:transparent !important;top:0 !important;right:0 !important;}
.flex-control-nav a{width:14px !important;height:14px !important;background:transparent !important;border:1px solid #ee4f00;border-radius:50% !important;}
.flex-control-nav a.flex-active{background:#ee4f00 !important;}

.contact_text p{padding-left:30px;position:relative;margin-bottom:10px;}
.contact_text p .fa{position:absolute;left:0;top:6px;}
.form_holder{width:80%;margin:0 auto;}
.textbox2{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;color:#7e7e7e;line-height:45px !important;}
.textarea2{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;resize:none;overflow-y:hidden;color:#7e7e7e;line-height:45px !important;}
.form_holder ::-webkit-input-placeholder {color: #535353;opacity:1;}
.form_holder :-moz-placeholder { /* Firefox 18- */color: #535353;opacity:1;  }
.form_holder ::-moz-placeholder {  /* Firefox 19+ */ color: #535353; opacity:1;}
.form_holder :-ms-input-placeholder { color: #535353;opacity:1;}
.submit_btn2{width:125px !important;height:45px !important;background-color:#000000 !important;font-size:18px !important;color:#ffffff !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;padding:0 !important;line-height:45px !important;}

.x-colophon.top{padding:25px 0 !important;border:none !important;box-shadow:none !important;background-color:#db6300 !important;}
ul#menu-footer-menu{margin:0 !important;padding:10px 0 0 0 !important;list-style:none !important;border:none !important;border-radius:0 !important;box-shadow:none !important;}
ul#menu-footer-menu li{margin:0 !important;padding:0 0 10px 0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;float:left;}
ul#menu-footer-menu li a{margin:0 0 0 20px!important;padding:0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;text-shadow:none !important;background-color:transparent;font-family:'Gill Sans MT';color:#000 !important;}
ul#menu-footer-menu li a:before{display:none !important;}
ul#menu-footer-menu li:first-child a{margin-left:0 !important;}
footer p{text-shadow:none !important;font-size:12px;color:#fff !important;position:relative;display:inline-block;line-height:26px;}
footer .x-column.x-1-2{width:39% !important;}
footer .x-column:last-of-type{width:57% !important;float:right;text-align:right;padding-top:30px;}
footer a{color:#fff !important;}
footer p span{margin:0 15px;}
.x-colophon .widget{margin-top:0 !important;}
.wpcf7-not-valid-tip{color:#F00;font-size:14px;}
footer p .fa{width:35px;height:35px;background:#fff;border-radius:50%;font-size:18px;text-align:center;color:#db6300 !important;position:absolute;top:4px;right:-43px;line-height:35px;}
footer h3{font:normal 15px 'Conv_FuturaStd-Book' !important;color:#ebebeb !important;text-transform:none !important;font-weight:normal !important;text-shadow:none !important;}
footer h3 img{vertical-align:middle;margin-right:8px;}
footer h3 span{margin:0 5px;}
footer h3 a{color:#ebebeb !important;}


@media(max-width:1130px){
footer .x-column.x-1-2{width:42% !important;}
footer .x-column:last-of-type{width:42% !important;text-align:left;padding-top:15px;}
footer h3 img{padding-bottom:10px;}
}

@media(max-width:979px){
.form_left{width:135px;}
.form_left h2{font-size:21px;}
.form_left h3{font-size:13px;line-height:20px;}
.form_right{padding:5px 0px 2px 30px;}
.textbox1{font-size:11px !important;}

footer .x-column.x-1-2{width:100% !important;}
footer{text-align:center;}
ul#menu-footer-menu li{float:none;display:inline-block;}
footer .x-column:last-of-type{text-align:center;}
footer p .fa{position:relative;right:0;}
footer h3 span{margin:0;display:block;}
}

@media(max-width:767px){
.banner_form{position:relative !important;bottom:0;}
.sec1 h2{font-size:35px;}
.form_left{width:100%;float:none;}
.form_right{padding-left:0;padding-top:15px;}
.form_box{width:100%;margin-left:0;}
.submit_holder2{display:block;padding-top:15px;}
.submit_holder{display:none;}
.form_left:after{display:none;}
.form_left:before{width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 17px solid #e17d1f;position:absolute;content:'';bottom:-12px;left:50%;}
}

